#include "options.ih"

void Options::setLatexSkeleton()
{
    if (not d_arg->option(&d_latexSkeleton, 'S'))
        d_latexSkeleton = s_latexSkeleton;

    if (not Stat{d_latexSkeleton})
        throw Exception{PANIC} << "Cannot find LaTeX skeleton `" <<
                                                            d_latexSkeleton;

//    log() << "Using LaTeX skeleton `" << d_latexSkeleton << "'\n";
}
